Subject: Re: Duo massage - booking inquiry
From: Pravesh Singh <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: release <[email-masked]>
Date: Mon, 9 Jan 2023 11:33:23 -0700 (MST)

The customer wanted to book a DUO massage appointment either this Sat or Sun, we don't have any slots available. She will check with her friend and call us back to book it on a different date. Thank you! 

Best regards, 
Pravesh Singh 

From: "Linda Townsend" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Monday, January 9, 2023 10:26:13 PM 
Subject: Fwd: Duo massage - booking inquiry 

Begin forwarded message: 

From: Elisabeth Goemaere < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Duo massage - booking inquiry 
Date: January 9, 2023 at 11:51:18 AM EST 
To: [ mailto:[email-masked] | [email-masked] ] 

Good morning! 

I am reaching out to inquire about the duo side by side massage - a friend and I are interested in possibly booking one next Saturday the 20th, signature massages. I didn’t see a place to book this type on the website for the two of us. Could you point me in the right direction, or provide any further information? 

Thank you! 

Elisabeth Goemaere